» Ubuntu » 套件

Error

two or more packages specified (libnews-scan-perl hardy)